map: Packed
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: d2755aec-3732-4faa-8841-503adeffa830
  playerICName: Ajim-Asheemar
  playerOOCName: ADVENTShieldbearer
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 674c8350-0609-4b0a-adbb-a17c0fe18140
  playerICName: Linden Hawker
  playerOOCName: aodq
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: e3b92363-c41c-42d1-8bba-4fbb4e3e2ff5
  playerICName: Florian Flickinger
  playerOOCName: arachnid14
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 5c55acf3-4338-48a2-8824-deb234ce6684
  playerICName: Gorg Floopin
  playerOOCName: ARkeien
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 462946f5-e779-4be5-a562-1b2fdc5452e1
  playerICName: Olympia Twist
  playerOOCName: Brustona
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: f6a38795-9baf-4f6d-ad33-4101070264d7
  playerICName: Meta Domestica
  playerOOCName: daij
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 12d4c4be-97fa-41aa-8176-3f5e59222797
  playerICName: Rose of Thorns
  playerOOCName: Dasher
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 80745bcf-c4e4-43cc-979e-b1d8b8d063fc
  playerICName: Lucia Aurora
  playerOOCName: DeltaDrip
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes: []
  playerGuid: c4990a60-5ebb-4dbb-8d48-0187089b3fad
  playerICName: syndicate assault cyborg (Si-1357)
  playerOOCName: Dionisus
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: c4990a60-5ebb-4dbb-8d48-0187089b3fad
  playerICName: Jan Natalis
  playerOOCName: Dionisus
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 9b9560ec-43cb-4f7a-ab99-4585eee4b7af
  playerICName: Calgar Buer
  playerOOCName: DocMDeath
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: ba9aea4f-ea86-410c-8728-a2072dfb9350
  playerICName: Jim Moffer
  playerOOCName: dubdubchan
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 2ed0338d-d70f-4d5c-b157-f9a3430c36b1
  playerICName: Paul Durstine
  playerOOCName: Floppa1222
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 310d48b0-ea91-495d-a4f2-ff38d58d18f8
  playerICName: Ririshiki
  playerOOCName: FluffyRews
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: a50d8642-8870-43cb-95c8-446996a2715b
  playerICName: Eliza Markov
  playerOOCName: Fool_lord_2
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 0c6c61bc-48b3-4095-bd3c-3dca6347cff2
  playerICName: Stern Vern
  playerOOCName: Frames
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 3b048511-0ddc-4566-9213-da9f76b9fb45
  playerICName: Is-The-Yipper
  playerOOCName: gobbygobbler
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3b048511-0ddc-4566-9213-da9f76b9fb45
  playerICName: syndicate personal ai device
  playerOOCName: gobbygobbler
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: ffd5c2de-bb95-4c59-b1b7-3967ce224e56
  playerICName: Operator Quebec
  playerOOCName: Goldrose474
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 093edcef-6787-4f01-9d59-27f74d04a082
  playerICName: Atlas Silkweaver
  playerOOCName: Gyr0s
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 9bf93655-404c-4a0e-8ef2-f736082e9970
  playerICName: Stinky Winky
  playerOOCName: hairyfrog
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 3c587363-20d1-4bfa-ad6e-314f248aaa03
  playerICName: Pholcus Hasselti
  playerOOCName: historysgreatestmonster
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: 03edeb7d-0684-4376-906e-81a32e9b4720
  playerICName: Corpsman November
  playerOOCName: Itsprincely
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 9a8e15ac-62f6-4413-be8e-f03a32122150
  playerICName: Aleksi Pyxis
  playerOOCName: KiroFloof
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: 2dc8cf02-4251-45d5-8bfc-a55541fd3353
  playerICName: Commander Rho
  playerOOCName: Le_Arctic_Fox
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 26091a25-44c2-4ed0-956e-5e84dc1447fe
  playerICName: Tex Riot
  playerOOCName: NotAMimic
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 091cd0f9-577e-4ea8-8556-101165f6ea62
  playerICName: Ambarillo Smith
  playerOOCName: notchasilev2
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: df80529b-7593-4de1-b172-e76b539c274d
  playerICName: Isaac Katz
  playerOOCName: nszeek
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 776c2767-6a91-4b8d-876c-51c15e844ea1
  playerICName: Rosensteel
  playerOOCName: OnanTheBarbarian
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f9798f5f-1c70-40ba-8c87-646962052659
  playerICName: Insanity's Blossom
  playerOOCName: Perfideus
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3369bcd3-f266-4fee-b407-7015959c64ad
  playerICName: Hrafn Kragbeard
  playerOOCName: Plekh
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 37484841-b6fd-461a-b9d8-64747f683251
  playerICName: Funiture-Mover
  playerOOCName: poesbroek
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: bc30b511-6daa-4bd3-a36b-7e0b74701280
  playerICName: Phlegm-Flam
  playerOOCName: Rusted_Cake
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 30d4116f-77ff-4217-9927-4348490402ff
  playerICName: Buddy Malone
  playerOOCName: Sifter2
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: aba314c4-55f3-4535-ad8b-aef1e23828d8
  playerICName: Boingyboof The Clown
  playerOOCName: Skiddy
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 837507de-557c-4a03-b92b-d3c2182f8ec5
  playerICName: Rowan Molecki
  playerOOCName: Substrat
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d0910dda-e48b-49e5-93a9-b9603247164f
  playerICName: Riven Tailor
  playerOOCName: talas
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 19c0af58-9dd0-4b20-aa69-4924b8c0b6fb
  playerICName: Joe Crane
  playerOOCName: vipor
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: efec51cb-41ec-4cca-9b1d-86698243592f
  playerICName: Niko Ivanova
  playerOOCName: WinterFawx
roundEndText: >2

  [color=crimson]Syndicate major victory![/color]

  The nuclear operatives managed to blow up the station.

  The nuclear operatives were:

  - [color=White]Commander Rho[/color] ([color=gray]Le_Arctic_Fox[/color])

  - [color=White]Corpsman November[/color] ([color=gray]Itsprincely[/color])

  - [color=White]Operator Quebec[/color] ([color=gray]Goldrose474[/color])
server_id: wizards
server_name: vulture
roundId: 99284
endTick: 1154332
duration: 00:32:40.3980396
fileCount: 443
size: 79439814
uncompressedSize: 484614265
endTime: 10:41:17.6615223
...
